Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR GS310TP-100EUS Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Durata protocolului de arbore
Da
Funcționalități DHCP
Lista de control al accesului Acl Intrări Ipv4
100
Puterea totală pe încovoiajorul Ethernet
55 W
Numărul de intrări de alimentare PoE pe Ethernet Plus
8
Suport Power over Ethernet Poe
Da
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicatori LED de comunicare
Da
Conexiune la alimentare
Software incorporat actualizabil
Da
Interval MTBF
1081119 Ore
Protecție ciclului
Da
Algoritm de securitate suportat
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Protejare prin parolă
Da
Tensiune de funcționare
54 V
Consum maxim de energie
Interval de temperatură de funcționare
0 - 40 °C
Curent de ieșire
1,25 A
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Instalare raft
Nu
Management bazat pe web
Da
Înălțime
Culoare produs
Procesor intern
Da
Frecvența procesorului
500 MHz
Capacitate RAM
Dimensiunea cache-ului
512 KB
Memorie flash
Tip de memorie
DDR-SDRAM
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Cod HS compatibil al sistemului
85176990
Număr de grupuri de expeditie multiplă filtrate
256
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
20 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
0 fan(lar)
Brand
NETGEAR
Categorie
Comutatoare de rețea
Numele produsului
GS310TP
GTIN EAN UPC
0606449135510,
Categorie
Comutatoare de rețea
Marca
NETGEAR
Nume produs
GS310TP
Serie de produse
Piațe vândute
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Data adăugării în sistem
2018-11-27
Data producției
Cod produs
GS310TP-100EUS
Prevenirea atacurilor DoS
Da
Limitare viteză
Da
Tip de verificare a identității
HWTACACS+, IEEE 802.1x
Suport MIB
RFC1213, RFC1643, RFC1493
Suport multicast
Da
Negotiere automată
Da
Caracteristici LAN virtual
Voice VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Autorizare
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch